/* @group titles */

div#content div#visore div.txt_block h1,
div#content div#sn-visore div.txt_block h1{ color: #7e562e; text-align: center;
	vertical-align: middle;
	margin: 30px 10px;
	font: 500 30px "Lucida Grande", Lucida, Verdana, sans-serif;
}

div#content div#visore div.txt_block p.Untertitel, 
div#content div#sn-visore div.txt_block p.Untertitel{ text-align: center;
	margin-bottom: 30px;
	font: 24px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-indent: 0;
	margin-right: 10px;
	margin-left: 10px;
}

div#content div#visore div.txt_block h2 #title-author-ass,
div#content div#visore div.txt_block h2, 
div#content div#sn-visore div.txt_block h2 #title-author-ass,
div#content div#sn-visore div.txt_block h2 { color: #000; text-align: center;
	font: 500 22px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin: 30px 10px 40px;
}

div#content div#visore div.txt_block h3,
div#content div#sn-visore div.txt_block h3 
{ color: black; text-align: center; 
/*                                          margin-bottom: 20px;*/
	font: bold 16px "Lucida Grande", Lucida, Verdana, sans-serif;
/*	margin-top: 20px;*/
        display: inline;
        position: relative;
        top: 22px;
       
}

div#content div#visore div.txt_block h4,
div#content div#sn-visore div.txt_block h4 
{ color: black; text-align: left; margin-bottom: 10px;
	font: bold 16px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-top: 20px;
}

div#content div#visore div.txt_block p.Gruppe, 
div#content div#sn-visore div.txt_block p.Gruppe 
{ text-align: center; margin-bottom: 20px;
	margin-top: 20px;
	font-size: 20px;
	text-indent: 0;
	color: #7e562e;
}

 

/* @end */

/* @group text */

div#content div#visore div.txt_block p, 
div#content div#sn-visore div.txt_block p 
{ text-align: justify;
/*	text-indent: 25px;*/
	vertical-align: 100pt;
	margin-bottom: 0px;
	font: 15px/160% Arial, sans-serif;
       
        padding: 0 35px;
}

/* p // base text: first line indented, justify */

div#content div#visore div.txt_block span.normal ,
div#content div#sn-visore div.txt_block span.normal 
{line-height: 160%; font-size: 16px;
}

div#content div#visore div.txt_block p.Text_Linksbündig, 
div#content div#sn-visore div.txt_block p.Text_Linksbündig 
{text-indent: 0px;
}

/* no-indent // first line non indented */

div#content div#visore div.txt_block p.left, 
div#content div#sn-visore div.txt_block p.left 
{
    text-align: left;
    text-indent: 0;
}

/* left // non indented, left align */

div#content div#visore div.txt_block p.Rechtsbündig, 
div#content div#sn-visore div.txt_block p.Rechtsbündig 
{
    text-align: right;
    text-indent: 0;
}

/* right // non indented, right align */

div#content div#visore div.txt_block p.Zentriert, 
div#content div#sn-visore div.txt_block p.Zentriert 
{
    text-align: center;
	text-indent: 0;
}

/* center //  */
div#content div#visore  blockquote.align-center p,
div#content div#sn-visore  blockquote.align-center p
{
    text-align: center !important;
}

div#content div#sn-visore  blockquote + blockquote p {
  margin-top: 0;

}

div#content div#visore  blockquote,
div#content div#visore  blockquote p,
div#content div#sn-visore  blockquote,
div#content div#sn-visore  blockquote p
{line-height: 140%; 
 font: 15px/160% "Verdana", sans-serif ;
	text-align: justify;
/*	margin-left: 70px;
        margin-right: 70px;*/
        padding: 0 5px;
}
div#content div#visore  blockquote p,
div#content div#sn-visore  blockquote p{
    margin-left: 65px;
    margin-right: 40px;
}
div#content div#visore  blockquote,
div#content div#sn-visore  blockquote{
    margin: 0 20px;
}

div#content div#visore div.txt_block p.Motto,
div#content div#sn-visore div.txt_block p.Motto{
    text-align: justify;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 400px;
	text-indent: 0;
	line-height: 140%;
	font-size: 14px;
}

div#content div#visore div.txt_block p.motto,
div#content div#sn-visore div.txt_block p.motto{
        text-align: justify;
	margin-top: 20px;
	text-indent: 0;
	line-height: 120%;
	font-size: 14px;
}

div#content div#visore div.txt_block p.motto-right,
div#content div#sn-visore div.txt_block p.motto-right 
{
    text-align: right;
    margin-bottom: 20px;
    text-indent: 0;
    line-height: 120%;
    font-size: 14px;
    margin-top: 3px;
}

/* motto // smaller, right indented */

div#content div#visore div.txt_block p.TextKlein {line-height: 140%; font-size: 14px;}

div#content div#visore div.txt_block span.small, 
div#content div#sn-visore div.txt_block span.small 
{
    line-height: 140%; font-size: 14px;
}

/* small // smaller font */

div#content div#visore div.txt_block .note, 
div#content div#sn-visore div.txt_block .note 
{
    line-height: 140%; font-size: 14px;
	color: black;
	text-align: justify;
}

div#content div#visore div.txt_block br, 
div#content div#sn-visore div.txt_block br 
{
	line-height: 16px;
}

div#content div#visore div.txt_block div.text,  
div#content div#sn-visore div.txt_block div.text{ 
    font-family: "Lucida Grande", Lucida, Verdana, sans-serif; font-size:medium; text-align: justify; line-height: 150%;
	color: #000;
}

div#content div#visore div.txt_block div.edition-text,  
div#content div#sn-visore div.txt_block div.edition-text  
{ font-family: Verdana,Arial,Helvetica, Sans-serif; font-size:medium; text-align: justify; line-height: 150%;
	color: #000;
}

/* @end */

/* @group emphasize */

div#content div#visore div.txt_block span.bold,
div#content div#sn-visore div.txt_block span.bold, 
div#content div#sn-visore span.bold,
.note-content span.bold
{ 
  letter-spacing:3pt;
}

div#content div#visore div.txt_block span.underdoubleline,
div#content div#sn-visore div.txt_block span.underdoubleline, 
div#content div#sn-visore span.underdoubleline,
.note-content span.underdoubleline
{ 
  text-decoration: underline;
  border-bottom: 1px solid #000;
}
div#content div#visore div.txt_block span.strikethrough,
div#content div#sn-visore div.txt_block span.strikethrough, 
div#content div#sn-visore span.strikethrough,
.note-content span.strikethrough
{ 
  text-decoration: line-through;
}

div#content div#visore div.txt_block span.smallcaps,
div#content div#sn-visore div.txt_block span.smallcaps, 
div#content div#sn-visore span.smallcaps,
.note-content span.smallcaps
{ 
  font-variant: small-caps;
  font-size: large;
}
div#content div#visore div.txt_block span.bolditalic, 
div#content div#sn-visore div.txt_block span.bolditalic 
{
    font-weight: bold;
}

div#content div#visore div.txt_block span.emph, 
div#content div#sn-visore div.txt_block span.emph 
{ font-style: italic;
}

div#content div#visore div.txt_block span.greek, 
div#content div#sn-visore div.txt_block span.greek 
{color: black;
}

div#content div#visore div.txt_block span.sup, 
div#content div#sn-visore div.txt_block span.sup 
{ vertical-align: super;
	font-size: 70%;
}

div#content div#visore div.txt_block span.sp_bold, 
div#content div#sn-visore div.txt_block span.sp_bold 
{ letter-spacing:3pt;
	text-decoration: underline;

}
.bibliography {
  margin: 10px 20px 0 72px !important;
  padding: 0 5px !important;
  list-style-position: outside !important;
}
.bib-entry{
  display: inline-block;
margin-left: -30px;
/* text-align: right; */
position: absolute;
text-align: right;
}
.bibliography li{
  list-style-type: none;
}
/* span.sp bold: probably to be deleted */



/* @end */

/* @group verses and list */

div#content div#visore div.txt_block .l, 
div#content div#sn-visore div.txt_block .l 
{text-align: left; color: #000;
	font: 12pt/150% "Lucida Grande", Lucida, Verdana, sans-serif;
	text-indent: -90px;
	margin-left: 150px;
}

div#content div#visore div.txt_block .lg, 
div#content div#sn-visore div.txt_block .lg 
{text-align: left; color: #000;
	font: 12pt/150% "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-top: 20px;
	margin-bottom: 20px;
}

div#content div#visore div.txt_block p.Aufzählungen {margin-left: 45px; text-indent: -20px;
}
div#content div#visore div.txt_block p.list-left, 
div#content div#sn-visore div.txt_block p.list-left 
{margin-left: 25px; text-indent: -25px;
}
div#content div#visore div.txt_block p.Embedded_List_I {margin-left: 75px; text-indent: -20px;
}
div#content div#visore div.txt_block p.Embedded_List_II {margin-left: 105px; text-indent: -20px;
}
div#content div#visore div.txt_block p.Embedded_List_III {margin-left: 135px; text-indent: -20px;
}

div#content div#visore div.txt_block ul li, 
div#content div#sn-visore div.txt_block ul li 
{ list-style-type: none;
}

div#content div#visore div.txt_block p.Text_indented, 
div#content div#sn-visore div.txt_block p.Text_indented 
{margin-left: 45px;
	text-indent: 0;
}

div#content div#visore div.txt_block p.indented, 
div#content div#sn-visore div.txt_block p.indented 
{margin-left: 45px;
	text-indent: 25px;
}

/* @end */

/* @group letters */

div#content div#visore div.txt_block p.addressee, 
div#content div#sn-visore div.txt_block p.addressee 
{text-indent: 0px;
	font-style: italic;
	margin-bottom: 12px;
	color: #7e562e;
}

div#content div#visore div.txt_block p.ps, 
div#content div#sn-visore div.txt_block p.ps 
{text-indent: 0;
	margin-top: 12px;
	color: #000;
}

/* no-indent // first line non indented // italic */

div#content div#visore div.txt_block p.salutation, 
div#content div#sn-visore div.txt_block p.salutation 
{text-indent: 0px;
	margin-bottom: 6px;
	color: #000;
}

/* no-indent // first line non indented */

div#content div#visore div.txt_block p.date, 
div#content div#sn-visore div.txt_block p.date 
{text-align: right;
	text-indent: 0;
	margin-bottom: 12px;
	color: #7e562e;
}

div#content div#visore div.txt_block p.signature-right, 
div#content div#sn-visore div.txt_block p.signature-right 
{text-align: right;
	text-indent: 0;
	margin-top: 12px;
	color: #000;
}

/* right // non indented, right align */

div#content div#visore div.txt_block p.signature-left,
div#content div#sn-visore div.txt_block p.signature-left 
{text-align: left;
	text-indent: 0;
	margin-top: 12px;
	color: #000;
}

/* right // non indented, left align */



/* @end */

/* @group varia */

div#content div#visore div.txt_block .parnumber, 
div#content div#sn-visore div.txt_block .parnumber 
{display:block; position:absolute; top:0; left:-6em; width:6em; text-align:center; color:#999}

div#content div#visore div.txt_block hr.hline-thin, 
div#content div#sn-visore div.txt_block hr.hline-thin 
{font-family: "Lucida Grande", Lucida, Verdana, sans-serif; 
	border-top-style: solid;
	border-top-width: thin;
	width: 60px;
	margin: auto auto 40px;
}

div#content div#visore div.txt_block img, 
div#content div#sn-visore div.txt_block img 
{ display: block;
	padding: 6px;
	border: thin solid #966635;
	margin: 12px auto;
}

div#content div#visore div.txt_block img.inline, 
div#content div#sn-visore div.txt_block img.inline 
{ display: inline; border-style: none; margin: 0px;
	padding: 0px 2px;
}



div#content div#visore div.txt_block td, 
div#content div#sn-visore div.txt_block td 
{ padding: 6px}

div#content div#visore div.txt_block .glyph, 
div#content div#sn-visore div.txt_block .glyph 
{font-family: "Courier New", Courier, mono;
	font-weight: lighter;
}

/*div#content div#visore .epigraph,
div#content div#sn-visore .epigraph,*/
div#content div#visore .epigraph p,
div#content div#sn-visore .epigraph p
{
    font-style: italic;
    text-align: right !important;
    margin: 0 25px 5px;
    margin-left: 60%;
    font:15px/150% "Verdana", sans-serif;
}

div#content div#visore h3,
div#content div#sn-visore h3,
div#content div#visore h4,
div#content div#sn-visore h4,
div#content div#visore h5,
div#content div#sn-visore h5
{
    margin-top: 25px;
    text-align: left;
    padding:0 25px 0 50px;
    font-size: 17px;
}
div#content div#visore h4,
div#content div#sn-visore h4
{
    font-weight: normal;
    font-style: italic;
}
div#content div#visore h5,
div#content div#sn-visore h5
{  
    font-weight: normal;
   
}

.caption{
  font: 15px/160% "Verdana", sans-serif ;
  font-style: italic;
  text-align: justify;
}

.translator{
  font-style: italic;
  text-align: center;
}

div#content div#sn-visore  .abstract p + p {
  margin-top: 2px;

}

div#content div#sn-visore .abstract p {
  font-style: italic;
  margin-right: 20px;
  margin-left: 20px;
}
div#content div#sn-visore .abstract em{
  font-style: normal;
}

div#content div#sn-visore  .abstract{
  margin: 30px 25px 30px 45px;
  border: 1px solid;
  padding: 20px 10px;
}

/* @end */



